{
	"pages": [
		{
			"path": "pages/person/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#108cff",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#108cff",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/configuration/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/setting/index",
			"style": {
				"navigationBarTitleText": "我的设置",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/message/index",
			"style": {
				"navigationBarTitleText": "消息",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/market/index",
			"style": {
				"navigationBarTitleText": "销售",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 100,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/messageList/index",
			"style": {
				"navigationBarTitleText": "提醒消息",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/feedback/index",
			"style": {
				"navigationBarTitleText": "意见反馈",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/circumstances/index",
			"style": {
				"navigationBarTitleText": "环境监测",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/about/index",
			"style": {
				"navigationBarTitleText": "关于",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/profile/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/changePw/index",
			"style": {
				"navigationBarTitleText": "修改密码",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/updateDynamic/index",
			"style": {
				"navigationBarTitleText": "更新动态",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/clue/index",
			"style": {
				"navigationBarTitleText": "线索",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/clueDetail/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/addFollow/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/addClue/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#108cff",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/publicClue/index",
			"style": {
				"navigationBarTitleText": "线索公海",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/wareHouse/index",
			"style": {
				"navigationBarTitleText": "仓库",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/wareHouse/components/detail",
			"style": {
				"navigationBarTitleText": "仓库详情",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/wareHouse/components/edit",
			"style": {
				"navigationBarTitleText": "仓库编辑",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/wareHouse/components/openOrder",
			"style": {
				"navigationBarTitleText": "销售业务开单",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/wareHouse/components/fakeRegistration",
			"style": {
				"navigationBarTitleText": "假货登记",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/privateClue/index",
			"style": {
				"navigationBarTitleText": "销售线索",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/auth/auth",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/bindSuccess/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/uploadRecord/index",
			"style": {
				"navigationBarTitleText": "上传录音",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/orderForm/index",
			"style": {
				"navigationBarTitleText": "线索发单",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "接单中心",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/orderDetail/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/orderDetailNew/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/orderDetailRefactored/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/receiptForm/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#108cff",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/commissionForm/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#108cff",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/acceptOrderOrder/index",
			"style": {
				"navigationBarTitleText": "接单中心",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#108cff",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/pagereceivecenter/pagereceivecenter",
			"style": {
				"navigationBarTitleText": "接单中心",
				"enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#108cff",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/inquiry/index",
			"style": {
				"navigationBarTitleText": "询价中心",
				"enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#108cff",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/verification/index",
			"style": {
				"navigationBarTitleText": "核价中心",
				"enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#108cff",
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#ffffff"
	},
	"tabBar": {
		"color": "#666666",
		"selectedColor": "#108CFF",
		"backgroundColor": "#ffffff",
		"iconWidth": "28px",
		"height": "70px",
		"fontSize": "12px",
		"list": [
			{
				"text": "首页",
				"pagePath": "pages/index/index",
				"iconPath": "static/tabs/home.png",
				"selectedIconPath": "static/tabs/home1.png",
				"visible": false
			},
			{
				"text": "线索公海",
				"pagePath": "pages/publicClue/index",
				"iconPath": "static/tabs/public.png",
				"selectedIconPath": "static/tabs/public1.png",
				"visible": false
			},
			{
				"text": "仓库",
				"pagePath": "pages/wareHouse/index",
				"iconPath": "static/tabs/warehouse.png",
				"selectedIconPath": "static/tabs/warehouse1.png",
				"visible": false
			},
			{
				"text": "询价中心",
				"pagePath": "pages/inquiry/index",
				"iconPath": "static/tabs/xunjia.png",
				"selectedIconPath": "static/tabs/xunjia1.png",
				"visible": false
			},
			{
				"text": "核价中心",
				"pagePath": "pages/verification/index",
				"iconPath": "static/tabs/hejia.png",
				"selectedIconPath": "static/tabs/hejia1.png",
				"visible": false
			},
			{
				"text": "销售线索",
				"pagePath": "pages/privateClue/index",
				"iconPath": "static/tabs/private.png",
				"selectedIconPath": "static/tabs/private1.png",
				"visible": false
			},
			{
				"text": "接单中心",
				"pagePath": "pages/pagereceivecenter/pagereceivecenter",
				"iconPath": "static/tabs/order.png",
				"selectedIconPath": "static/tabs/order1.png",
				"visible": false
			},
			{
				"text": "我的",
				"pagePath": "pages/person/index",
				"iconPath": "static/tabs/user.png",
				"selectedIconPath": "static/tabs/user1.png",
				"visible": true
			}
		]
	},
	"uniIdRouter": {},
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	}
}